<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{2634CFBF-0000-0000-0000-000000000000}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon></ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>OpenSim.Data.MySQL</AssemblyName>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Library</OutputType>
    <AppDesignerFolder></AppDesignerFolder>
    <RootNamespace>OpenSim.Data.MySQL</RootNamespace>
    <StartupObject></StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <DocumentationFile></DocumentationFile>
    <DebugSymbols>True</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <Optimize>False</Optimize>
    <OutputPath>../../../bin/</OutputPath>
    <RegisterForComInterop>False</RegisterForComInterop>
    <RemoveIntegerChecks>False</RemoveIntegerChecks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile></DocumentationFile>
    <DebugSymbols>False</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <Optimize>True</Optimize>
    <OutputPath>../../../bin/</OutputPath>
    <RegisterForComInterop>False</RegisterForComInterop>
    <RemoveIntegerChecks>False</RemoveIntegerChecks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="log4net.dll" >
      <HintPath>..\..\..\bin\log4net.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Mono.Addins.dll" >
      <HintPath>..\..\..\bin\Mono.Addins.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="MySql.Data.dll" >
      <HintPath>..\..\..\bin\MySql.Data.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="OpenMetaverse.dll" >
      <HintPath>..\..\..\bin\OpenMetaverse.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="OpenMetaverseTypes.dll" >
      <HintPath>..\..\..\bin\OpenMetaverseTypes.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System" >
      <HintPath>System.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data" >
      <HintPath>System.Data.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Drawing" >
      <HintPath>System.Drawing.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Xml" >
      <HintPath>System.Xml.dll</HintPath>
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="../OpenSim.Data.csproj">
      <Name>OpenSim.Data</Name>
      <Project>{B75A430B-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../Base/OpenSim.Data.Base.csproj">
      <Name>OpenSim.Data.Base</Name>
      <Project>{3B049FF4-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../MapperFactory/OpenSim.Data.MapperFactory.csproj">
      <Name>OpenSim.Data.MapperFactory</Name>
      <Project>{4042ADC6-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../MySQLMapper/OpenSim.Data.MySQLMapper.csproj">
      <Name>OpenSim.Data.MySQLMapper</Name>
      <Project>{D9D46EE0-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../Framework/OpenSim.Framework.csproj">
      <Name>OpenSim.Framework</Name>
      <Project>{7404933D-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../Framework/Console/OpenSim.Framework.Console.csproj">
      <Name>OpenSim.Framework.Console</Name>
      <Project>{16759386-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../Region/Environment/OpenSim.Region.Environment.csproj">
      <Name>OpenSim.Region.Environment</Name>
      <Project>{A3D93F9A-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="MySQLAssetData.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MySQLEstateData.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MySQLGridData.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MySQLInventoryData.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MySQLLogData.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MySQLManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MySQLRegionData.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MySQLSuperManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MySQLUserData.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties/AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <EmbeddedResource Include="Resources/001_AssetStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/001_GridStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/001_InventoryStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/001_LogStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/001_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/001_UserStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/002_AssetStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/002_InventoryStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/002_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/002_UserStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/003_AssetStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/003_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/003_UserStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/004_AssetStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/004_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/004_UserStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/005_AssetStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/005_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/005_UserStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/006_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/006_UserStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/007_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/007_UserStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/008_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/009_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/010_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/011_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/012_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/013_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/014_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/015_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/016_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/017_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/018_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/019_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/020_RegionStore.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateAgentsTable.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateAssetsTable.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateAvatarAppearance.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateFoldersTable.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateItemsTable.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateLandTable.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateLogsTable.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateRegionsTable.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateUserFriendsTable.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/CreateUsersTable.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/UpgradeFoldersTableToVersion2.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/UpgradeItemsTableToVersion2.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/UpgradeItemsTableToVersion3.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/UpgradeLandTableToVersion2.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/UpgradeRegionsTableToVersion2.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/UpgradeRegionsTableToVersion3.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/UpgradeUsersTableToVersion2.sql">
    </EmbeddedResource>
    <EmbeddedResource Include="Resources/OpenSim.Data.MySQL.addin.xml">
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>
